be VB
have VB
do VB
say VB
get VB
make VB
go VB
know VB
take VB
see VB
come VB
think VB
look VB
want VB
give VB
use VB
find VB
tell VB
ask VB
work VB
seem VB
feel VB
try VB
leave VB
call VB
time NN
person NN
year NN
way NN
day NN
thing NN
man NN
world NN
life NN
hand NN
part NN
child NN
eye NN
woman NN
place NN
work NN
week NN
case NN
point NN
government NN
company NN
number NN
group NN
problem NN
fact NN
good JJ
new JJ
first JJ
last JJ
long JJ
great JJ
little JJ
own JJ
other JJ
old JJ
right JJ
big JJ
high JJ
different JJ
small JJ
large JJ
next JJ
early JJ
young JJ
important JJ
few JJ
public JJ
bad JJ
same JJ
able JJ
up RB
so RB
out RB
just RB
now RB
how RB
then RB
more RB
also RB
here RB
well RB
only RB
very RB
even RB
back RB
there RB
down RB
still RB
in RB
as RB
too RB
when RB
never RB
really RB
most RB
